Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: AIM installed in Pidgin

  1. #11
    Member
    Join Date
    Jul 2007
    Posts
    145

    Default

    Quote Originally Posted by YearZirO View Post
    KMenu>Internet>Pidgin?

    thats what i did after i re-installed with GSLAPT
    i reinstalled and i still couldn't get aim. where is it installed on here? Should I uninstall it and reinstall pidgin?

    anyone know? or can I simply install whatever version of Gaim was on BT2? That worked just fine for me

  2. #12
    Junior Member
    Join Date
    Aug 2007
    Posts
    63

    Default

    Quote Originally Posted by unlazyfree View Post
    i reinstalled and i still couldn't get aim. where is it installed on here? Should I uninstall it and reinstall pidgin?

    anyone know? or can I simply install whatever version of Gaim was on BT2? That worked just fine for me
    ok when i first installed BT|3 it came with pidgin installed but it didnt have certain protocols on it so i updated with gslapt you can do this by....

    KMenu> System> Gslapt and search for pidgin and install it you should have all the protocols now

  3. #13
    Member
    Join Date
    Jul 2007
    Posts
    145

    Default

    Quote Originally Posted by YearZirO View Post
    ok when i first installed BT|3 it came with pidgin installed but it didnt have certain protocols on it so i updated with gslapt you can do this by....

    KMenu> System> Gslapt and search for pidgin and install it you should have all the protocols now
    I dont' see pidgin on there. And I can't update it, it says something like GTP key verification failed or something

  4. #14
    Junior Member
    Join Date
    Aug 2007
    Posts
    63

    Default

    ok try this then...

    go HERE and update slapt-get and update slapt-get to the newest version....

    then goto /etc/slapt-get/ and edit your slapt-get.rc files sources to these

    SOURCE=http://linuxpackages.inode.at/Slackware-12.0/
    SOURCE=ftp://slackware.cs.utah.edu/pub/slackware/slackware-12.0/
    SOURCE=ftp://ftp.slackware.com/pub/slackware/slackware-current/
    SOURCE=http://darkstar.ist.utl.pt/slackware/addon/slacky/slackware-12.0/
    SOURCE=http://software.jaos.org/slackpacks/12.0/

    and save the changes that you've made....

    go back to gslapt and try searching for pidgin again you should have it now

    if you have some problems opening gslapt after updating enter this command at the prompt

    slapt-get --search gslapt and it will show all versions available you want version gslapt-0.3.19-i486-1as

    so download it by slapt get install-- gslapt-0.3.19-i486-1as and you can use gslapt or if you dont want to use GSlapt and get straight to pidgin do

    slapt-get --install pidgin-2.3.1-i486-2McD

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •